<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>Portfolio Details</title>
    <meta content="" name="description">
    <meta content="" name="keywords">

    <!-- Favicons -->
    <link href="assets/img/favicon.png" rel="icon">
    <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

    <!-- Google Fonts -->
    <link
        href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i"
        rel="stylesheet">

    <!-- Vendor CSS Files -->
    <link href="assets/vendor/aos/aos.css" rel="stylesheet">
    <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
    <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
    <link href="assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
    <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">

    <!-- Template Main CSS File -->
    <link href="assets/css/style.css" rel="stylesheet">

    <!-- =======================================================
  * Template Name: iPortfolio
  * Template URL: https://bootstrapmade.com/iportfolio-bootstrap-portfolio-websites-template/
  * Updated: Mar 17 2024 with Bootstrap v5.3.3
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

    <!-- ======= Mobile nav toggle button ======= -->
    <i class="bi bi-list mobile-nav-toggle d-xl-none"></i>

    <!-- ======= Header ======= -->
    <header id="header">
        <div class="d-flex flex-column">

            <div class="profile">
                <img src="assets/img/profile.jpg" alt="" class="img-fluid rounded-circle">
                <h1 class="text-light"><a href="index.html">Kuenzang Sangay</a></h1>
                <div class="social-links mt-3 text-center">
                    <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
                    <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
                    <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
                    <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
                </div>
            </div>

            <nav id="navbar" class="nav-menu navbar">
                <ul>
                    <li><a href="/" class="nav-link scrollto active"><i class="bx bx-home"></i> <span>Home</span></a>
                    </li>
                    <li><a href="/" class="nav-link scrollto"><i class="bx bx-user"></i> <span>About</span></a></li>
                    <li><a href="/" class="nav-link scrollto"><i class="bx bx-file-blank"></i> <span>Resume</span></a>
                    </li>
                    <li><a href="/" class="nav-link scrollto"><i class="bx bx-book-content"></i>
                            <span>Portfolio</span></a></li>
                    <li><a href="/" class="nav-link scrollto"><i class="bx bx-envelope"></i> <span>Contact</span></a>
                    </li>
                </ul>
            </nav><!-- .nav-menu -->
        </div>
    </header><!-- End Header -->

    <main id="main">

        <!-- ======= Breadcrumbs ======= -->
        <section id="breadcrumbs" class="breadcrumbs">
            <div class="container">

                <div class="d-flex justify-content-between align-items-center">
                    <h2>Portfoio Details</h2>

                </div>

            </div>
        </section><!-- End Breadcrumbs -->

        <!-- ======= Portfolio Details Section ======= -->
        <section id="portfolio-details" class="portfolio-details">
            <div class="container">

                <div class="row gy-4">

                    <div class="col-lg-8">
                        <div class="portfolio-details-slider swiper">
                            <div class="swiper-wrapper align-items-center justify-content-center">
                                <div class="swiper-slide">
                                    <img src="assets/img/portfolio_2/prototype/Chats.png" alt=""
                                        style="width: 200px; height: 400px;">
                                </div>
                                <div class="swiper-slide">
                                    <img src="assets/img/portfolio_2/prototype/Personal chat.png" alt=""
                                        style="width: 200px; height: 400px;">
                                </div>
                                <div class="swiper-slide">
                                    <img src="assets/img/portfolio_2/prototype/Group_chat.png" alt=""
                                        style="width: 200px; height: 400px;">
                                </div>
                                <div class="swiper-slide">
                                    <img src="assets/img/portfolio_2/prototype/Groups.png" alt=""
                                        style="width: 200px; height: 400px;">
                                </div>
                                <div class="swiper-slide">
                                    <img src="assets/img/portfolio_2/prototype/Profile.png" alt=""
                                        style="width: 200px; height: 400px;">
                                </div>
                            </div>
                            <div class="swiper-pagination"></div>
                        </div>
                    </div>


                    <div class="col-lg-4">
                        <div class="portfolio-info">
                            <h3>Project information</h3>
                            <ul>
                                <li><strong>Category</strong>: Mobile App Design</li>
                                <li><strong>Project date</strong>: 01 May, 2024</li>

                            </ul>
                        </div>
                        <div class="portfolio-description">
                            <h2>This is an example of portfolio detail</h2>
                            <p> TalkTime: <br> This is a mobile app that allows users to create and manage groups. Users
                                can add members to the group, and each group has a chat feature. The app also allows
                                users to share files and images within the group. The design is clean and modern, with a
                                focus on simplicity and ease of use. The app's main goal is to help users stay organized
                                and connected with their groups. </p>
                        </div>
                    </div>
                </div>

            </div>
            <div class="row gy-4">

                <div class="col-lg-6 h-2">
                    <h1>WireFrames :</h1>
                    <div class="portfolio-details-slider swiper">
                        <div class="swiper-wrapper align-items-center">

                            <div class="swiper-slide">
                                <img src="assets/img/portfolio_2/wireframe/Chats.png" alt=""
                                    style="width: 200px; height: 400px;">
                            </div>
                            <div class="swiper-slide">
                                <img src="assets/img/portfolio_2/wireframe/Personal chat.png" alt=""
                                    style="width: 200px; height: 400px;">
                            </div>
                            <div class="swiper-slide">
                                <img src="assets/img/portfolio_2/wireframe/Group_chat.png" alt=""
                                    style="width: 200px; height: 400px;">
                            </div>
                            <div class="swiper-slide">
                                <img src="assets/img/portfolio_2/wireframe/Groups.png" alt=""
                                    style="width: 200px; height: 400px;">
                            </div>
                            <div class="swiper-slide">
                                <img src="assets/img/portfolio_2/wireframe/Profile.png" alt=""
                                    style="width: 200px; height: 400px;">
                            </div>



                        </div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>




            </div>
            <div class="row gy-4">
                <div class="col-lg-6">
                    <h1>Usability Studies : </h1>
                    <div class="portfolio-details-slider swiper">
                        <div class="swiper-wrapper align-items-center">

                            <div class="swiper-slide">
                                <img src="assets/img/portfolio_2/mock up 2.png" alt="before usability study">

                            </div>
                            <div class="swiper-slide">
                                <img src="assets/img/portfolio_2/mockup 1.png" alt="after usability study">
                            </div>
                            <div class="swiper-pagination"></div>
                        </div>
                    </div>
                </div>

            </div>
            <div class="row gy-4">

                <div class="col-lg-8">
                    <h1>User Personas and User map:</h1>
                    <div class="portfolio-details-slider swiper">
                        <div class="swiper-wrapper align-items-center">

                            <div class="swiper-slide">
                                <img src="assets/img/portfolio_2/personas 1.png" alt="personas">
                                <h5>User personas</h5>
                            </div>

                            <div class="swiper-slide">
                                <img src="assets/img/portfolio_2/user journey map.png" alt="user journey map">
                                <h5>user journey Map</h5>
                            </div>


                        </div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>

            </div>




            </div>
        </section><!-- End Portfolio Details Section -->

    </main><!-- End #main -->

    <!-- ======= Footer ======= -->
    <footer id="footer">
        <div class="container">
            <div class="copyright">
                &copy; Copyright <strong><span>iPortfolio</span></strong>
            </div>
            <div class="credits">
                <!-- All the links in the footer should remain intact. -->
                <!-- You can delete the links only if you purchased the pro version. -->
                <!-- Licensing information: https://bootstrapmade.com/license/ -->
                <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/iportfolio-bootstrap-portfolio-websites-template/ -->

            </div>
        </div>
    </footer><!-- End  Footer -->

    <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i
            class="bi bi-arrow-up-short"></i></a>

    <!-- Vendor JS Files -->
    <script src="assets/vendor/purecounter/purecounter_vanilla.js"></script>
    <script src="assets/vendor/aos/aos.js"></script>
    <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="assets/vendor/glightbox/js/glightbox.min.js"></script>
    <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
    <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>
    <script src="assets/vendor/typed.js/typed.umd.js"></script>
    <script src="assets/vendor/waypoints/noframework.waypoints.js"></script>
    <script src="assets/vendor/php-email-form/validate.js"></script>

    <!-- Template Main JS File -->
    <script src="assets/js/main.js"></script>

</body>

</html>